<?xml version='1.0' encoding='utf-8' ?>
<!DOCTYPE document SYSTEM "file:///C:/Xilinx/14.7/ISE_DS/ISE/xc9500xl/data/xmlReport9kxl.dtd">
<document><ascFile>SieteSegmentos.rpt</ascFile><devFile>C:/Xilinx/14.7/ISE_DS/ISE/xc9500xl/data/xc9572xl.chp</devFile><mfdFile>SieteSegmentos.mfd</mfdFile><htmlFile logic_legend="logiclegend.htm" logo="xc9500xl_logo.jpg" pin_legend="pinlegend.htm"/><header date=" 9- 4-2019" design="SieteSegmentos" device="XC9572XL" eqnType="1" pkg="PC44" speed="-5" status="1" statusStr="Successful" swVersion="P.20131013" time=" 11:21PM" version="1.0"/><inputs id="LT"/><inputs id="LE"/><inputs id="BI"/><inputs id="IN3_SPECSIG"/><inputs id="IN1_SPECSIG"/><inputs id="IN2_SPECSIG"/><inputs id="IN0_SPECSIG"/><pin id="FB1_MC2_PIN1" pinnum="1" signal="DISP6_SPECSIG" use="O"/><pin id="FB1_MC5_PIN2" pinnum="2" use="b_SPECSIG"/><pin id="FB1_MC6_PIN3" pinnum="3" signal="DISP3_SPECSIG" use="O"/><pin id="FB1_MC8_PIN4" pinnum="4"/><pin id="FB1_MC9_PIN5" pinnum="5"/><pin id="FB1_MC11_PIN6" pinnum="6"/><pin id="FB1_MC14_PIN7" pinnum="7" use="b_SPECSIG"/><pin id="FB1_MC15_PIN8" pinnum="8" signal="DISP2_SPECSIG" use="O"/><pin id="FB1_MC17_PIN9" pinnum="9"/><pin id="FB2_MC2_PIN35" pinnum="35" signal="DISP0_SPECSIG" use="O"/><pin id="FB2_MC5_PIN36" pinnum="36" signal="LT" use="I"/><pin id="FB2_MC6_PIN37" pinnum="37" signal="IN0_SPECSIG" use="I"/><pin id="FB2_MC8_PIN38" pinnum="38" signal="DISP4_SPECSIG" use="O"/><pin id="FB2_MC9_PIN39" pinnum="39" signal="IN1_SPECSIG" use="I"/><pin id="FB2_MC11_PIN40" pinnum="40" signal="IN3_SPECSIG" use="I"/><pin id="FB2_MC14_PIN42" pinnum="42"/><pin id="FB2_MC15_PIN43" pinnum="43"/><pin id="FB2_MC17_PIN44" pinnum="44"/><pin id="FB3_MC2_PIN11" pinnum="11"/><pin id="FB3_MC5_PIN12" pinnum="12" signal="DISP1_SPECSIG" use="O"/><pin id="FB3_MC8_PIN13" pinnum="13"/><pin id="FB3_MC9_PIN14" pinnum="14"/><pin id="FB3_MC11_PIN18" pinnum="18"/><pin id="FB3_MC14_PIN19" pinnum="19" signal="DISP5_SPECSIG" use="O"/><pin id="FB3_MC15_PIN20" pinnum="20" use="b_SPECSIG"/><pin id="FB3_MC16_PIN24" pinnum="24"/><pin id="FB3_MC17_PIN22" pinnum="22"/><pin id="FB4_MC2_PIN25" pinnum="25" signal="T" use="O"/><pin id="FB4_MC5_PIN26" pinnum="26"/><pin id="FB4_MC8_PIN27" pinnum="27"/><pin id="FB4_MC11_PIN28" pinnum="28" signal="LE" use="I"/><pin id="FB4_MC14_PIN29" pinnum="29" signal="IN2_SPECSIG" use="I"/><pin id="FB4_MC15_PIN33" pinnum="33"/><pin id="FB4_MC17_PIN34" pinnum="34" signal="BI" use="I"/><fblock id="FB1" inputUse="10" pinUse="3"><macrocell id="FB1_MC1"><pterms pt1="FB1_1_1" pt2="FB1_1_2" pt3="FB1_1_3" pt4="FB1_1_4"/></macrocell><macrocell id="FB1_MC2" pin="FB1_MC2_PIN1" sigUse="8" signal="DISP6_SPECSIG"><pterms pt1="FB1_2_1" pt2="FB1_2_2" pt3="FB1_2_3" pt4="FB1_2_4" pt5="FB1_2_5"/></macrocell><macrocell id="FB1_MC3"><pterms pt1="FB1_3_1" pt2="FB1_3_2" pt3="FB1_3_3"/></macrocell><macrocell id="FB1_MC4"/><macrocell id="FB1_MC5" pin="FB1_MC5_PIN2"><pterms pt1="FB1_5_1" pt2="FB1_5_2" pt3="FB1_5_3"/></macrocell><macrocell id="FB1_MC6" pin="FB1_MC6_PIN3" sigUse="8" signal="DISP3_SPECSIG"><pterms pt1="FB1_6_1" pt2="FB1_6_2" pt3="FB1_6_3" pt4="FB1_6_4" pt5="FB1_6_5"/></macrocell><macrocell id="FB1_MC7"><pterms pt1="FB1_7_1" pt2="FB1_7_2"/></macrocell><macrocell id="FB1_MC8" pin="FB1_MC8_PIN4"/><macrocell id="FB1_MC9" pin="FB1_MC9_PIN5"/><macrocell id="FB1_MC10"/><macrocell id="FB1_MC11" pin="FB1_MC11_PIN6"/><macrocell id="FB1_MC12"/><macrocell id="FB1_MC13"/><macrocell id="FB1_MC14" pin="FB1_MC14_PIN7"><pterms pt1="FB1_14_1"/></macrocell><macrocell id="FB1_MC15" pin="FB1_MC15_PIN8" sigUse="8" signal="DISP2_SPECSIG"><pterms pt1="FB1_15_1" pt2="FB1_15_2" pt3="FB1_15_3" pt4="FB1_15_4" pt5="FB1_15_5"/></macrocell><macrocell id="FB1_MC16"/><macrocell id="FB1_MC17" pin="FB1_MC17_PIN9"/><macrocell id="FB1_MC18"/><fbinput id="FB1_I1" signal="BI"/><fbinput id="FB1_I2" signal="DISP2_SPECSIG"/><fbinput id="FB1_I3" signal="DISP3_SPECSIG"/><fbinput id="FB1_I4" signal="DISP6_SPECSIG"/><fbinput id="FB1_I5" signal="IN0_SPECSIG"/><fbinput id="FB1_I6" signal="IN1_SPECSIG"/><fbinput id="FB1_I7" signal="IN2_SPECSIG"/><fbinput id="FB1_I8" signal="IN3_SPECSIG"/><fbinput id="FB1_I9" signal="LE"/><fbinput id="FB1_I10" signal="LT"/><pterm id="FB1_1_1"><signal id="DISP6_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB1_1_2"><signal id="DISP6_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_1_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB1_1_4"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB1_2_1"><signal id="LT"/></pterm><pterm id="FB1_2_2"><signal id="DISP6_SPECSIG"/><signal id="LE"/><signal id="BI" negated="ON"/></pterm><pterm id="FB1_2_3"><signal id="DISP6_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB1_2_4"><signal id="DISP6_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB1_2_5"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB1_3_1"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_3_2"><signal id="DISP6_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_3_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_5_1"><signal id="DISP3_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_5_2"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB1_5_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_6_1"><signal id="LT"/></pterm><pterm id="FB1_6_2"><signal id="DISP3_SPECSIG"/><signal id="LE"/><signal id="BI" negated="ON"/></pterm><pterm id="FB1_6_3"><signal id="DISP3_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB1_6_4"><signal id="DISP3_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_6_5"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_7_1"><signal id="DISP3_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB1_7_2"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB1_14_1"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_15_1"><signal id="LT"/></pterm><pterm id="FB1_15_2"><signal id="DISP2_SPECSIG"/><signal id="LE"/><signal id="BI" negated="ON"/></pterm><pterm id="FB1_15_3"><signal id="DISP2_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB1_15_4"><signal id="DISP2_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB1_15_5"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><equation id="DISP6_SPECSIG"><d2><eq_pterm ptindx="FB1_2_1"/><eq_pterm ptindx="FB1_2_2"/><eq_pterm ptindx="FB1_2_3"/><eq_pterm ptindx="FB1_2_4"/><eq_pterm ptindx="FB1_2_5"/><eq_pterm import="1" ptindx="FB1_1_1"/><eq_pterm import="1" ptindx="FB1_1_2"/><eq_pterm import="1" ptindx="FB1_1_3"/><eq_pterm import="1" ptindx="FB1_1_4"/><eq_pterm import="1" ptindx="FB1_3_1"/><eq_pterm import="1" ptindx="FB1_3_2"/><eq_pterm import="1" ptindx="FB1_3_3"/></d2></equation><equation id="DISP3_SPECSIG"><d2><eq_pterm ptindx="FB1_6_1"/><eq_pterm ptindx="FB1_6_2"/><eq_pterm ptindx="FB1_6_3"/><eq_pterm ptindx="FB1_6_4"/><eq_pterm ptindx="FB1_6_5"/><eq_pterm import="1" ptindx="FB1_5_1"/><eq_pterm import="1" ptindx="FB1_5_2"/><eq_pterm import="1" ptindx="FB1_5_3"/><eq_pterm import="1" ptindx="FB1_7_1"/><eq_pterm import="1" ptindx="FB1_7_2"/></d2></equation><equation id="DISP2_SPECSIG"><d2><eq_pterm ptindx="FB1_15_1"/><eq_pterm ptindx="FB1_15_2"/><eq_pterm ptindx="FB1_15_3"/><eq_pterm ptindx="FB1_15_4"/><eq_pterm ptindx="FB1_15_5"/><eq_pterm import="1" ptindx="FB1_14_1"/></d2></equation></fblock><fblock id="FB2" inputUse="9" pinUse="6"><macrocell id="FB2_MC1"><pterms pt1="FB2_1_1" pt2="FB2_1_2" pt3="FB2_1_3" pt4="FB2_1_4"/></macrocell><macrocell id="FB2_MC2" pin="FB2_MC2_PIN35" sigUse="8" signal="DISP0_SPECSIG"><pterms pt1="FB2_2_1" pt2="FB2_2_2" pt3="FB2_2_3" pt4="FB2_2_4" pt5="FB2_2_5"/></macrocell><macrocell id="FB2_MC3"><pterms pt1="FB2_3_1" pt2="FB2_3_2" pt3="FB2_3_3"/></macrocell><macrocell id="FB2_MC4"/><macrocell id="FB2_MC5" pin="FB2_MC5_PIN36"/><macrocell id="FB2_MC6" pin="FB2_MC6_PIN37"/><macrocell id="FB2_MC7"><pterms pt1="FB2_7_1" pt2="FB2_7_2" pt3="FB2_7_3" pt4="FB2_7_4"/></macrocell><macrocell id="FB2_MC8" pin="FB2_MC8_PIN38" sigUse="8" signal="DISP4_SPECSIG"><pterms pt1="FB2_8_1" pt2="FB2_8_2" pt3="FB2_8_3" pt4="FB2_8_4" pt5="FB2_8_5"/></macrocell><macrocell id="FB2_MC9" pin="FB2_MC9_PIN39"><pterms pt1="FB2_9_1" pt2="FB2_9_2" pt3="FB2_9_3"/></macrocell><macrocell id="FB2_MC10"/><macrocell id="FB2_MC11" pin="FB2_MC11_PIN40"/><macrocell id="FB2_MC12"/><macrocell id="FB2_MC13"/><macrocell id="FB2_MC14" pin="FB2_MC14_PIN42"/><macrocell id="FB2_MC15" pin="FB2_MC15_PIN43"/><macrocell id="FB2_MC16"/><macrocell id="FB2_MC17" pin="FB2_MC17_PIN44"/><macrocell id="FB2_MC18"/><fbinput id="FB2_I1" signal="BI"/><fbinput id="FB2_I2" signal="DISP0_SPECSIG"/><fbinput id="FB2_I3" signal="DISP4_SPECSIG"/><fbinput id="FB2_I4" signal="IN0_SPECSIG"/><fbinput id="FB2_I5" signal="IN1_SPECSIG"/><fbinput id="FB2_I6" signal="IN2_SPECSIG"/><fbinput id="FB2_I7" signal="IN3_SPECSIG"/><fbinput id="FB2_I8" signal="LE"/><fbinput id="FB2_I9" signal="LT"/><pterm id="FB2_1_1"><signal id="DISP0_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB2_1_2"><signal id="DISP0_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB2_1_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB2_1_4"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB2_2_1"><signal id="LT"/></pterm><pterm id="FB2_2_2"><signal id="DISP0_SPECSIG"/><signal id="LE"/><signal id="BI" negated="ON"/></pterm><pterm id="FB2_2_3"><signal id="DISP0_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB2_2_4"><signal id="DISP0_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB2_2_5"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB2_3_1"><signal id="DISP0_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB2_3_2"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB2_3_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB2_7_1"><signal id="DISP4_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB2_7_2"><signal id="DISP4_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB2_7_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB2_7_4"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB2_8_1"><signal id="LT"/></pterm><pterm id="FB2_8_2"><signal id="DISP4_SPECSIG"/><signal id="LE"/><signal id="BI" negated="ON"/></pterm><pterm id="FB2_8_3"><signal id="DISP4_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB2_8_4"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB2_8_5"><signal id="DISP4_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB2_9_1"><signal id="DISP4_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB2_9_2"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB2_9_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><equation id="DISP0_SPECSIG"><d2><eq_pterm ptindx="FB2_2_1"/><eq_pterm ptindx="FB2_2_2"/><eq_pterm ptindx="FB2_2_3"/><eq_pterm ptindx="FB2_2_4"/><eq_pterm ptindx="FB2_2_5"/><eq_pterm import="1" ptindx="FB2_1_1"/><eq_pterm import="1" ptindx="FB2_1_2"/><eq_pterm import="1" ptindx="FB2_1_3"/><eq_pterm import="1" ptindx="FB2_1_4"/><eq_pterm import="1" ptindx="FB2_3_1"/><eq_pterm import="1" ptindx="FB2_3_2"/><eq_pterm import="1" ptindx="FB2_3_3"/></d2></equation><equation id="DISP4_SPECSIG"><d2><eq_pterm ptindx="FB2_8_1"/><eq_pterm ptindx="FB2_8_2"/><eq_pterm ptindx="FB2_8_3"/><eq_pterm ptindx="FB2_8_4"/><eq_pterm ptindx="FB2_8_5"/><eq_pterm import="1" ptindx="FB2_7_1"/><eq_pterm import="1" ptindx="FB2_7_2"/><eq_pterm import="1" ptindx="FB2_7_3"/><eq_pterm import="1" ptindx="FB2_7_4"/><eq_pterm import="1" ptindx="FB2_9_1"/><eq_pterm import="1" ptindx="FB2_9_2"/><eq_pterm import="1" ptindx="FB2_9_3"/></d2></equation></fblock><fblock id="FB3" inputUse="9" pinUse="2"><macrocell id="FB3_MC1"/><macrocell id="FB3_MC2" pin="FB3_MC2_PIN11"/><macrocell id="FB3_MC3"/><macrocell id="FB3_MC4"><pterms pt1="FB3_4_1" pt2="FB3_4_2" pt3="FB3_4_3" pt4="FB3_4_4"/></macrocell><macrocell id="FB3_MC5" pin="FB3_MC5_PIN12" sigUse="8" signal="DISP1_SPECSIG"><pterms pt1="FB3_5_1" pt2="FB3_5_2" pt3="FB3_5_3" pt4="FB3_5_4" pt5="FB3_5_5"/></macrocell><macrocell id="FB3_MC6"><pterms pt1="FB3_6_1" pt2="FB3_6_2" pt3="FB3_6_3"/></macrocell><macrocell id="FB3_MC7"/><macrocell id="FB3_MC8" pin="FB3_MC8_PIN13"/><macrocell id="FB3_MC9" pin="FB3_MC9_PIN14"/><macrocell id="FB3_MC10"/><macrocell id="FB3_MC11" pin="FB3_MC11_PIN18"/><macrocell id="FB3_MC12"/><macrocell id="FB3_MC13"><pterms pt1="FB3_13_1" pt2="FB3_13_2" pt3="FB3_13_3" pt4="FB3_13_4"/></macrocell><macrocell id="FB3_MC14" pin="FB3_MC14_PIN19" sigUse="8" signal="DISP5_SPECSIG"><pterms pt1="FB3_14_1" pt2="FB3_14_2" pt3="FB3_14_3" pt4="FB3_14_4" pt5="FB3_14_5"/></macrocell><macrocell id="FB3_MC15" pin="FB3_MC15_PIN20"><pterms pt1="FB3_15_1" pt2="FB3_15_2" pt3="FB3_15_3"/></macrocell><macrocell id="FB3_MC16" pin="FB3_MC16_PIN24"/><macrocell id="FB3_MC17" pin="FB3_MC17_PIN22"/><macrocell id="FB3_MC18"/><fbinput id="FB3_I1" signal="BI"/><fbinput id="FB3_I2" signal="DISP1_SPECSIG"/><fbinput id="FB3_I3" signal="DISP5_SPECSIG"/><fbinput id="FB3_I4" signal="IN0_SPECSIG"/><fbinput id="FB3_I5" signal="IN1_SPECSIG"/><fbinput id="FB3_I6" signal="IN2_SPECSIG"/><fbinput id="FB3_I7" signal="IN3_SPECSIG"/><fbinput id="FB3_I8" signal="LE"/><fbinput id="FB3_I9" signal="LT"/><pterm id="FB3_4_1"><signal id="DISP1_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB3_4_2"><signal id="DISP1_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB3_4_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB3_4_4"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB3_5_1"><signal id="LT"/></pterm><pterm id="FB3_5_2"><signal id="DISP1_SPECSIG"/><signal id="LE"/><signal id="BI" negated="ON"/></pterm><pterm id="FB3_5_3"><signal id="DISP1_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB3_5_4"><signal id="DISP1_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG"/></pterm><pterm id="FB3_5_5"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB3_6_1"><signal id="DISP1_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB3_6_2"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB3_6_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB3_13_1"><signal id="DISP5_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB3_13_2"><signal id="DISP5_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB3_13_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB3_13_4"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB3_14_1"><signal id="LT"/></pterm><pterm id="FB3_14_2"><signal id="DISP5_SPECSIG"/><signal id="LE"/><signal id="BI" negated="ON"/></pterm><pterm id="FB3_14_3"><signal id="DISP5_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB3_14_4"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB3_14_5"><signal id="DISP5_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN1_SPECSIG"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><pterm id="FB3_15_1"><signal id="DISP5_SPECSIG"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB3_15_2"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN1_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/></pterm><pterm id="FB3_15_3"><signal id="LE" negated="ON"/><signal id="BI" negated="ON"/><signal id="IN0_SPECSIG" negated="ON"/><signal id="IN3_SPECSIG" negated="ON"/><signal id="IN2_SPECSIG" negated="ON"/></pterm><equation id="DISP1_SPECSIG"><d2><eq_pterm ptindx="FB3_5_1"/><eq_pterm ptindx="FB3_5_2"/><eq_pterm ptindx="FB3_5_3"/><eq_pterm ptindx="FB3_5_4"/><eq_pterm ptindx="FB3_5_5"/><eq_pterm import="1" ptindx="FB3_4_1"/><eq_pterm import="1" ptindx="FB3_4_2"/><eq_pterm import="1" ptindx="FB3_4_3"/><eq_pterm import="1" ptindx="FB3_4_4"/><eq_pterm import="1" ptindx="FB3_6_1"/><eq_pterm import="1" ptindx="FB3_6_2"/><eq_pterm import="1" ptindx="FB3_6_3"/></d2></equation><equation id="DISP5_SPECSIG"><d2><eq_pterm ptindx="FB3_14_1"/><eq_pterm ptindx="FB3_14_2"/><eq_pterm ptindx="FB3_14_3"/><eq_pterm ptindx="FB3_14_4"/><eq_pterm ptindx="FB3_14_5"/><eq_pterm import="1" ptindx="FB3_13_1"/><eq_pterm import="1" ptindx="FB3_13_2"/><eq_pterm import="1" ptindx="FB3_13_3"/><eq_pterm import="1" ptindx="FB3_13_4"/><eq_pterm import="1" ptindx="FB3_15_1"/><eq_pterm import="1" ptindx="FB3_15_2"/><eq_pterm import="1" ptindx="FB3_15_3"/></d2></equation></fblock><fblock id="FB4" inputUse="0" pinUse="4"><macrocell id="FB4_MC1"/><macrocell id="FB4_MC2" pin="FB4_MC2_PIN25" sigUse="0" signal="T"/><macrocell id="FB4_MC3"/><macrocell id="FB4_MC4"/><macrocell id="FB4_MC5" pin="FB4_MC5_PIN26"/><macrocell id="FB4_MC6"/><macrocell id="FB4_MC7"/><macrocell id="FB4_MC8" pin="FB4_MC8_PIN27"/><macrocell id="FB4_MC9"/><macrocell id="FB4_MC10"/><macrocell id="FB4_MC11" pin="FB4_MC11_PIN28"/><macrocell id="FB4_MC12"/><macrocell id="FB4_MC13"/><macrocell id="FB4_MC14" pin="FB4_MC14_PIN29"/><macrocell id="FB4_MC15" pin="FB4_MC15_PIN33"/><macrocell id="FB4_MC16"/><macrocell id="FB4_MC17" pin="FB4_MC17_PIN34"/><macrocell id="FB4_MC18"/><equation id="T"><d2><eq_pterm ptindx="GND"/></d2></equation></fblock><vcc/><gnd/><messages><warning>Cpld - Unable to retrieve the path to the iSE Project Repository. Will   use the default filename of 'SieteSegmentos.ise'.</warning></messages><compOpts exhaust="OFF" gclkopt="ON" gsropt="ON" gtsopt="ON" ignorets="OFF" inputs="54" keepio="OFF" loc="ON" mlopt="ON" optimize="SPEED" part="xc9572xl-5-PC44" power="STD" prld="LOW" pterms="25" slew="FAST" terminate="KEEPER" unused="OFF" wysiwyg="OFF"/><specSig signal="IN3_SPECSIG" value="IN&lt;3&gt;"/><specSig signal="IN1_SPECSIG" value="IN&lt;1&gt;"/><specSig signal="IN2_SPECSIG" value="IN&lt;2&gt;"/><specSig signal="IN0_SPECSIG" value="IN&lt;0&gt;"/><specSig signal="DISP6_SPECSIG" value="DISP&lt;6&gt;"/><specSig signal="b_SPECSIG" value="(b)"/><specSig signal="DISP3_SPECSIG" value="DISP&lt;3&gt;"/><specSig signal="DISP2_SPECSIG" value="DISP&lt;2&gt;"/><specSig signal="DISP0_SPECSIG" value="DISP&lt;0&gt;"/><specSig signal="DISP4_SPECSIG" value="DISP&lt;4&gt;"/><specSig signal="DISP1_SPECSIG" value="DISP&lt;1&gt;"/><specSig signal="DISP5_SPECSIG" value="DISP&lt;5&gt;"/></document>
